Stanford University
 
 
About
Downloads
Documentation
Success Stories
 
             
             

Installation

System Requirements

EM3D 2.0 Manual

EM3D 2.0 Tutorial

User Agreement

 

Contact Us


 

Installation of EM3D for Mac OS X

EM3D Version 2.0

  • Mac OS X 10.4.x or 10.5.x or higher is required to run EM3D.

  • Apple provides regular updates to Java. Check "Software Update.." under the Apple icon for the latest version.
  • Note: When using OS 10.6, open Java Preferences (Applications/Utilities/Java Preferences) and change the preference order from 64 bit to 32 bit.
  • Download EM3D (Mac OS x 10.4, 10.5 or higher) and the optional sample datasets.

  • Place the resulting desktop EM3D icon into the Applications folder and optionally place an alias in the dock. If you wish to keep the compressed application file, locate the EM3D_2_0_Mac.zip file in the Trash and move it to your hard drive.


  • Follow instructions in the EM3D Manual/EM3D Tutorial.

 


Last modified: 6/10/11

   


This Human Brain Project/Neuroinformatics
research is funded by the
National Institute of Mental Health